site_name:  TTOS1000+TTOS1200 Ohjelmistotuotannon käytänteet 
site_url: https://ttos1000-ttos1200.pages.labranet.jamk.fi/
site_description: Ohjelmistotuotannon käytänteet
site_author: Marko Rintamäki / JAMK IT

docs_dir: docs
site_dir: public

markdown_extensions:
    - plantuml_markdown:
        server: http://plantuml.com/plantuml
    - toc:
        baselevel: 1
    - admonition
    - tables
    - sane_lists
    - codehilite
    - pymdownx.superfences
    - pymdownx.critic:
        mode: view
    - lightgallery


theme:
    name: material
    language: 'fi'
    history_buttons: false
    article_nav_bottom: false
    article_nav_top: false
    custom_dir: overrides
    palette:
        #scheme: slate
        scheme: default
        # colors defined in extra2.css
    font:
        text: 'Sofia-Pro'
        code: 'Roboto Mono'
    logo: 'images/jamk_logo.png'
    features:
        - instant
extra_css:
    - extra2.css
    - https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.7.3/css/lightgallery.min.css
    - https://use.typekit.net/yom0dkv.css
extra_javascript:
    - https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js
    - https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.7.3/js/lightgallery-all.js
    - lg.js

google_analytics: 
    - 'UA-128960878-3'
    - auto
